## TrackerNamespace

TrackerNamespace

## Synopsis

                        TrackerNamespace;
                        TrackerNamespaceClass;
    TrackerNamespace *  tracker_namespace_new               (void);
    const gchar *       tracker_namespace_get_uri           (TrackerNamespace *namespace_);
    const gchar *       tracker_namespace_get_prefix        (TrackerNamespace *namespace_);
    void                tracker_namespace_set_uri           (TrackerNamespace *namespace_,
                                                             const gchar *value);
    void                tracker_namespace_set_prefix        (TrackerNamespace *namespace_,
                                                             const gchar *value);

## Description

## Details

### TrackerNamespace

    typedef struct {
    	GObject parent;
    } TrackerNamespace;

### TrackerNamespaceClass

    typedef struct {
    	GObjectClass parent_class;
    } TrackerNamespaceClass;

### tracker_namespace_new ()

    TrackerNamespace *  tracker_namespace_new               (void);

Returns : |

### tracker_namespace_get_uri ()

    const gchar *       tracker_namespace_get_uri           (TrackerNamespace *namespace_);

`namespace_` : |
Returns : |

### tracker_namespace_get_prefix ()

    const gchar *       tracker_namespace_get_prefix        (TrackerNamespace *namespace_);

`namespace_` : |
Returns : |

### tracker_namespace_set_uri ()

    void                tracker_namespace_set_uri           (TrackerNamespace *namespace_,
                                                             const gchar *value);

`namespace_` : |
`value` : |

### tracker_namespace_set_prefix ()

    void                tracker_namespace_set_prefix        (TrackerNamespace *namespace_,
                                                             const gchar *value);

`namespace_` : |
`value` : |